package com.example.audiovisualrecord.utils.api.apidata.login;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class LoginRequest {
    @SerializedName("AuthorizedId")
    @Expose
    private String authorizedId;
    @SerializedName("IdNo")
    @Expose
    private String mIdNo;
    @SerializedName("Password")
    @Expose
    private String mPassword;

    public LoginRequest(String authorizedId, String account, String password) {
        this.authorizedId=authorizedId;
        this.mIdNo =account;
        this.mPassword=password;
    }

    public String getAuthorizedId() {
        return authorizedId;
    }

    public void setAuthorizedId(String authorizedId) {
        this.authorizedId = authorizedId;
    }

    public String getmIdNo() {
        return mIdNo;
    }

    public void setmIdNo(String mIdNo) {
        this.mIdNo = mIdNo;
    }

    public String getmPassword() {
        return mPassword;
    }

    public void setmPassword(String mPassword) {
        this.mPassword = mPassword;
    }
}
